<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1934-12-09 20:00:00.00 GD 08h09'04.00" W 37d51'59.99" N</id>
<person>
<lastname>John McCracken</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1934-12-09 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1934-12-09 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1934-12-09 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1934-12-09 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>California</county>
<city>Berkeley</city>
<longitude>08h09'04.00" W</longitude>
<latitude> 37d51'59.99" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>California</state>
<country>Etats-Unis</country>
</horoscope>
